#' Vaginal microbiome OTU table
#'
#' This dataset contains a count table of operational taxonomic units (OTUs)
#'  from a 16s rRNA gene sequencing experiment characterising changes in
#'  bacterial microbiota from oral antimicrobial or probiotic treatments.
#'  Associated metadata is contained in \code{\link{metadata}}.
#'
#' @name otu_table
#'
#' @usage data(otu_table)
#'
#' @docType data
#'
#' @references Macklaim et al (2014). Microb Ecol Health Dis.
#' doi: http://dx.doi.org/10.3402/mehd.v26.27799
#'
#' @format A data frame with 77 rows and 298 columns. The last column contains
#'  taxonomic information for each OTU. Samples are columns, OTUs are rows.
#'
NULL
